html, body {
    font-family: Verdana;
	letter-spacing:0px;
	height: 100%;
	margin:0px;
	padding:0px;

}
#web{
	 display: table;
     height: 100%;
     width: 100%;
     margin: 0;
	 text-align:center;	
}
#fondo{
	font-size:9px;
	background-image: url(img/fondo.png);
	background-position: top right;
	background-repeat:no-repeat;
	width:823px;
	height:auto;
	padding-top:10px;
	display:inline-block;

}
#contenido_web{
	padding:30px;
	padding-left:60px;
height:420px;
	margin-left:163px;
	width:540px;

	

}
#logotipo{
	text-align:left;
}
#descripcion{
font-size:12px;
text-align:justify;
padding:24px;
height:130px;
}
#keywords{
font-size:10px;
text-align:left;
color:#999999;

}
#cuerpo{
font-size:11px;
text-align:justify;
width:530px;
padding-left:15px;

display: table-cell;
vertical-align: bottom;

}
#izquierda{
float:left;
display:inline;

}
#derecha{

	border-right:2px solid #333333;
	padding-right:10px;
	
	text-align:right;
	font-size:11px;
	color:#999999;
	line-height:14px;

	float:right;

	width:320px;

}
#derecha p{
	font-size:12px;
	color:#000000;
	font-weight:bold;
	display:inline;
}

#pie{
	font-size:10px;

	color:#002053;
    width: 100%;
    margin: 0;
	text-align:center;

}
#pie_pie {
	width:100%;
	background-color:#F1f1f1;
	border:solid 1px #CfCfCf;
	border-left:none;
	border-right:none;
	text-align:center;
	font-size:9px;
	color:#999999;
	padding-top:3px;
	padding-bottom:3px;
	margin-top:10px;
}
#pie_pie a{

	text-transform:capitalize;
	font-size:9px;
	display:inline;
	text-decoration:none;
	display:inline;
}
h1{
	margin:0px;
	padding:6px;
	text-transform:capitalize;
	font-size:11px;
	letter-spacing:-1px;
	text-align:left;

}

h2{
	margin:0px;
	padding:2px;
	text-align:right;
	font-size:16px;
	letter-spacing:-1px;
	color:#cccccc;
	text-transform:capitalize;
	font-weight:bold;
}
h3{
	margin:0px;
	padding:2px;

	font-size:12px;
	letter-spacing:-1px;

	text-transform:capitalize;
	font-weight:bold;
}
/* Secciones */
.boton_seccion_contenido{
	font-family:Arial, Arial, Helvetica, sans-serif;
	font-size:10px;
	padding: 4px;
	margin: 4px;
	border: 1px solid #CCCCCC;
}

.secciones_menu{
	font-family: Arial;
	color: #999999;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 0px;
	width:160px;
	text-align:left;
	padding-bottom:4px;
	padding-left:3px;
	margin-bottom:-5px;
}


